package com.oo.seex.sys_state.state.bean;

/**
 * Created by gyp on 17/7/4.
 * 蓝牙状态
 */

public class BluetoothState extends BaseState {
    /**
     * BluetoothAdapter.STATE_TURNING_ON
     * BluetoothAdapter.STATE_ON
     * BluetoothAdapter.STATE_TURNING_OFF
     * BluetoothAdapter.STATE_OFF
     */
    private int state = 0;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    @Override
    public String toString() {
        return "[BluetoothState]  state: " + state;
    }
}
